server:
  port: 20227

spring:
  application:
    name: lift-business-service
  profiles:
    active: prod
  datasource:
    hikari:
      max-lifetime: 1200000 # default: 1800000
  servlet:
    multipart:
      max-file-size: 2MB
mybatis-plus:
  mapper-locations: classpath*:/mapper/**/**Mapper.xml
  type-handlers-package: cn.com.ty.lift.business.framework.conf

